SpriteLibrary

Sprite GetSize Property

Return the size of the sprite in reference to the image on which it is drawn. To get the size of the Sprite in relation to the PictureBox, use GetVisibleSize

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Size GetSize { get; }

#### Property Value

Type: Size
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace